@charset "utf-8";

#userBar { position: fixed; z-index: 495; bottom: 0px; left: 0px; width: 100%; height: 45px; text-align: center; background-color: #111; background-color: rgba(0,0,0,0.95); padding: 0; font-size: 100%; }
	#userBar > .bg { margin: 0 auto; }
		#userBar > .bg > .content { margin: 0 auto; }
			#userBar > .bg > .content > a { display: block; position: relative; float: left; margin: 0 5px 0 0; padding: 16px 15px; color: #DDD; }
			#userBar > .bg > .content > a.right { float: right; margin: 0 0 0 5px; }
			#userBar > .bg > .content > a:hover { background-color: #222; color: #FFF; }
			#userBar > .bg > .content > a.active { border-bottom: 2px solid #F5E000; padding-bottom: 13px; }
				#userBar > .bg > .content > a > .nInfoOLD { display: block; float: left; background-color: #F5E000; color: #000; text-shadow: 1px 1px #FFF; margin: -3px 10px -3px 0; text-align: center; padding: 3px 5px; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; font-weight: bold; }
				#userBar > .bg > .content > a > .nInfoMENOSOLD { display: block; position: absolute; top: -5px; right: -5px; width: 22px; padding: 3px 0; text-align: center; border: 1px solid #000; background-color: #F5E000; color: #000; font-weight: bold; text-shadow: 1px 1px #FFF; text-align: center; border-radius: 30px; -moz-border-radius: 30px; -webkit-border-radius: 30px; }
				#userBar > .bg > .content > a > .nInfo { display: block; float: right; margin: -2px 0 -2px 5px; color: #F5E000; font-size: 120%; font-weight: bold; }
				#userBar > .bg > .content > a > img { height: 20px; margin: -3px 0 -3px 0; }
				#userBar > .bg > .content > a > img.icon { display: none; }
				#userBar > .bg > .content > a > img.avatar { position: absolute; top: 8px; left: 6px; height: 31px; width: 31px; border: 1px solid #FFF; border-radius: 30px; -moz-border-radius: 30px; -webkit-border-radius: 30px; }
				#userBar > .bg > .content > a > .username { margin: 0 0 0 38px; font-weight: bold; }
				#userBar > .bg > .content > a > .gold { font-weight: bold; color: #FFF; }
		#userBar > .bg > .content > .anonymous { float: left; padding: 5px 0; }
		  #userBar > .bg > .content > .anonymous > .text { float: left; padding: 9px 15px 0 0; font-size: 110%; color: #FFF; font-weight: bold; }
		  #userBar > .bg > .content > .anonymous > a { float: left; display: block; margin: 0 15px 0 0; padding: 8px 15px; background-color: #FFD93D; border: 1px solid #FECD00; font-size: 110%; text-align: center; color: #000; font-weight: bold; text-shadow: 1px 1px #F5E000; }
		  #userBar > .bg > .content > .anonymous > a:hover { background-color: #FECD00; }



#gallery { display: none; position: fixed; z-index: 500; top: 0px; left: 0px; width: 100%; height: 100%; background-color: rgba(0,0,0,0.8); text-align: center; }
	#gallery > div { position: relative; z-index: 500; top: 5%; width: 90%; height: 90%; max-width: 1600px; margin: 0 auto; background-color: #000; overflow: hidden; }


#mainTextBody, #mainTextBodyFull { float: right; width: 95%; padding: 30px; }
	#mainTextBody > p, #mainTextBodyFull > p { margin-bottom: 15px; color: #a8daff; line-height: 1.5; font-size: 120%; }
	#mainTextBody > h2, #mainTextBodyFull > h2 { font-size: 180%; margin-bottom: 15px; }
	#mainTextBody > h3, #mainTextBodyFull > h3 { font-size: 160%; margin-bottom: 15px; }
	#mainTextBody > h4, #mainTextBodyFull > h4 { font-size: 140%; margin-bottom: 15px; }
	#mainTextBody > h5, #mainTextBodyFull > h5 { font-size: 120%; margin-bottom: 15px; }
	#mainTextBody > ul, #mainTextBody > ol, #mainTextBodyFull > ul, #mainTextBodyFull > ol { margin: 0px; padding: 0 0 10px 40px; }
	#mainTextBody li, #mainTextBodyFull li { margin: 0 0 5px 0; padding: 0; font-size: 120%; color: #a8daff; line-height: 1.5; }

#mainTextBodyFull { position: relative; z-index: 80; float: right; width: 970px; padding: 30px; }

#mainTextPanel { position: relative; z-index: 85; float: left; width: 220px; padding-bottom: 10000px; margin-bottom: -10000px; background-color: #042b42; }
    #mainTextPanel > .menuButton { display: none; float: left; width: 32px; height: 32px; margin: 15px 0 15px 15px; background-image: URL(img/menu-32.png); }
	#mainTextPanel > ul.menu { clear: both; list-style: none; margin: 0; padding: 0; }
		#mainTextPanel > ul.menu > li { position: relative; overflow: hidden; margin: 0; padding: 0; }
		#mainTextPanel > ul.menu > li.section { margin: 10px 0 0 0; padding: 10px 15px; font-size: 120%; color: #a8daff; font-weight: bold; border-bottom: 2px solid #7794a9; }
		#mainTextPanel > ul.menu > li.section:first-child { margin-top: 0px !important; }
		#mainTextPanel > ul.menu > li.sectionImg { position: relative; overflow: hidden; margin: 20px 0 0 0; height: 50px; padding: 0; background-color: #E6E6E6; }
		#mainTextPanel > ul.menu > li.sectionImg:first-child { margin-top: 0px !important; }
			#mainTextPanel > ul.menu > li.sectionImg > img { margin: 0 0 0 -130px; width: 480px; height: 50px; }
			#mainTextPanel > ul.menu > li.sectionImg > .trans { position: absolute; top: 0px; left: 0px; width: 220px; height: 50px; background-color: rgba(0,0,0,0.5); }
			#mainTextPanel > ul.menu > li.sectionImg > h2 { position: absolute; bottom: 10px; left: 15px; width: 190px; color: #FFF; font-size: 110%; font-weight: bold; overflow: hidden; white-space:nowrap; text-overflow: ellipsis; text-shadow: 1px 1px #000; }
			
			#mainTextPanel > ul.menu > li > .markStatusOpen, #mainTextPanel > ul.menu > li > .markStatusInsc, #mainTextPanel > ul.menu > li > .markStatusClose { position: absolute; top: 15px; left: -8px; }
			#mainTextPanel > ul.menu > li > a { display: block; padding: 15px 40px 15px 15px; height: 15px; font-size: 110%; overflow: hidden; white-space:nowrap; text-overflow: ellipsis; color: #a8daff; }
			#mainTextPanel > ul.menu > li > a:hover { background-color: #023b5d; }
				#mainTextPanel > ul.menu > li > a > .num { position: absolute; top: 13px; right: 20px; display: block; padding: 0; text-align: right; font-size: 120%; color: #000; font-weight: bold; }
				#mainTextPanel > ul.menu > li > a > span:empty.num { display: none !important; }
			#mainTextPanel > ul.menu > li > a.details { display: block; padding: 15px 15px; margin-top: 1px; height: auto; font-size: 12px; background-color: #F6F6F6; overflow: hidden; white-space:nowrap; text-overflow: ellipsis; color: #333; }
				#mainTextPanel > ul.menu > li > a.details > .cat { font-size: 14px; font-weight: bold; }
				#mainTextPanel > ul.menu > li > a.details > .aditional { font-size: 12px; color: #666; }
			#mainTextPanel > ul.menu > li > a.details:hover { background-color: #EEE; }
			#mainTextPanel > ul.menu > li.active > a { background-color: #023b5d; }
				.mainContent > #mainTextPanel > ul.menu > li.active > a > .num { padding: 6px 0px; border: 1px solid #FFF; }
			#mainTextPanel > ul.menu > li:first-child > a { margin-top: 0px; }
		#mainTextPanel > ul.menu > li.button { position: relative; overflow: hidden; margin: 0; padding: 0; }
			#mainTextPanel > ul.menu > li.button > a { margin: 15px 15px 5px 15px; background-color: #FFD93D; border: 1px solid #FECD00; padding: 10px 0; font-size: 110%; text-align: center; color: #000; font-weight: bold; text-shadow: 1px 1px #F5E000; }
			#mainTextPanel > ul.menu > li.button > a:hover { background-color: #FECD00; }
			#mainTextPanel > ul.menu > li.bBack > a { border-radius: 22px 3px 3px 22px; -moz-border-radius: 22px 3px 3px 22px; -webkit-border-radius: 22px 3px 3px 22px; }
		#mainTextPanel > ul.menu > li.user { }
			#mainTextPanel > ul.menu > li.user > a { padding-left: 55px; }
				#mainTextPanel > ul.menu > li.user > a > .avatar { position: absolute; top: 8px; left: 10px; width: 30px; height: 30px; border-radius: 30px; -moz-border-radius: 30px; -webkit-border-radius: 30px; overflow: hidden; background-color: #FFF; }
					#mainTextPanel > ul.menu > li.user > a > .avatar > img { width: 30px; height: 30px; }
				#mainTextPanel > ul.menu > li.user > a > .moreUsers { position: absolute; top: 30px; left: 40px; font-size: 90%; color: #999; }
				#mainTextPanel > ul.menu > li.user > a > div:empty.moreUsers { display: none; }
	#mainTextPanel > ul.list { list-style: none; margin: 0; padding: 20px; background-color: #F6F6F6; }
		#mainTextPanel > ul.list > li { margin: 0 0 3px 0; padding: 0; font-size: 11px; line-height: 1.5; }
		#mainTextPanel > ul.list > li.level_1 { margin: 20px 0 10px 0; padding: 0; font-size: 12px; font-weight: bold; line-height: 1; }
		#mainTextPanel > ul.list > li.level_2 { padding-left: 10px; }
		#mainTextPanel > ul.list > li.level_3 { padding-left: 20px; }
		#mainTextPanel > ul.list > li.level_4 { padding-left: 30px; }
		#mainTextPanel > ul.list > li.level_5 { padding-left: 40px; }
		#mainTextPanel > ul.list > li:first-child { margin-top: 0; }
			#mainTextPanel > ul.list > li > a {  color: #333; }
				#mainTextPanel > ul.list > li > a > .point {  color: #000; }
			#mainTextPanel > ul.list > li > a:hover { color: #A11402; }

#topBodyZoneBody > #mainTextBody { width: 820px; }
#topBodyZoneBody > #mainTextBodyFull { width: 1040px; padding: 30px; }






#notificationAlert { display: none; position: fixed; z-index: 150; bottom: 75px; right: 30px; right: -300px; width: 300px; background-color: #FFD93D; text-align: left; color: #000; text-shadow: 1px 1px #FFF; }
	#notificationAlert > .title { padding: 15px 15px 10px 15px; font-size: 120%; font-weight: bold; border-bottom: 1px solid #FFF95D; }
	#notificationAlert > .message { padding: 10px 15px 15px 15px; font-size: 100%; font-weight: bold; line-height: 1.5; }
#notificationAlert:hover { background-color: #FECD00; }
#notificationAlert:hover > .title { border-bottom: 1px solid #FEFD20; }

#topBody { display: none; position: fixed; z-index: 490; top: 0px; left: 0px; width: 100%; height: 100%; background-color: rgba(0,0,0,0.8); }
	#topBody > div { position: relative; top: 1500px; left: 50%; margin-left: -550px; width: 1100px; text-align: left; overflow: hidden; }
		#topBody > div > .titleBar { position: relative; overflow: hidden; padding: 21px 20px 4px 85px; height: 25px; background-color: #111; background-image: URL(../images/logo_ogseries_h40.png); background-position: 10px 5px; background-repeat: no-repeat; font-size: 130%; color: #FFF; font-weight: bold; border-bottom: 2px solid #F5E000; }
			#topBody > div > .titleBar > .topBodyTitleBar { float: left; }
			#topBody > div > .titleBar > .loading { position: absolute; top: 15px; left: 400px; width: 100px; color: #FFF; text-align: center; font-size: 14px; }
			#topBody > div > .titleBar > .closeButton { float: right; margin: -6px -5px -10px 0; }
		#topBody > div > .bodyContent { overflow: auto; background-color: #042b42; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
			#topBody > div > .bodyContent > #topBodyZoneBody {  }


#confirmBox { display: none; position: fixed; z-index: 500; top: 0px; left: 0px; width: 100%; height: 100%; overflow-x: hidden; overflow-y: auto; background-color: rgba(0,0,0,0.7); }
	#confirmBox > div { position: relative; left: 50%; margin: 150px 0 100px -300px; width: 600px; background-color: #F6F6F6; text-align: left; }
#confirmBoxTitle { padding: 21px 20px 4px 20px; height: 25px; background-color: #111; font-size: 130%; color: #FFF; font-weight: bold; border-bottom: 2px solid #F5E000; }
#confirmBoxQuestion { border-top: 1px solid #000; padding: 20px 25px; color: #333; font-size: 110%; line-height: 1.5; }
	#confirmBoxQuestion p { margin: 0 0 10px 0; }
	#confirmBoxQuestion input[type=text], #confirmBoxQuestion input[type=password] { border: 1px solid #EEE; border-bottom: 2px solid #EEE; padding: 7px; margin: 0; width: 100%; font-size: 100%; color: #666; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
	#confirmBoxQuestion select { border: 1px solid #EEE; border-bottom: 2px solid #EEE; padding: 5px 7px; margin: 0; width: 100%; font-size: 110%; color: #666; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
	#confirmBoxQuestion textarea { border: 1px solid #EEE; border-bottom: 2px solid #EEE; padding: 7px; margin: 0; width: 100%; max-width: 100%; min-height: 150px; font-size: 100%; color: #666; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
#confirmBoxOptions { overflow: hidden; padding: 0 25px 25px 25px; text-align: right; }
	#confirmBoxOptions > a { display: block; float: right; margin-left: 20px; padding: 7px 15px; font-size: 110%; }
#confirmBoxNo { color: #666; }
#confirmBoxNo:hover { color: #333; }
#confirmBoxYes, #confirmBoxContinue, .confirmBoxButton { background-color: #FFD93D; border: 1px solid #FECD00; padding: 8px 15px; font-size: 110%; text-align: center; color: #000; font-weight: bold; text-shadow: 1px 1px #F5E000; }
#confirmBoxYes:hover, #confirmBoxContinue:hover, .confirmBoxButton:hover { background-color: #FECD00; }

.guestForms {  }
    .guestForms > .blind { margin: 0 0 30px 0; }
        .guestForms > .blind > .title { font-size: 110%; color: #CC1559; font-weight: bold; }
        .guestForms > .blind > ul { list-style: none; margin: 0px; padding: 0px; }
            .guestForms > .blind > ul > li { margin: 0px; padding: 5px 0 0 25px; line-height: 1.5; font-size: 100%; background-image: URL(img/dot.png); background-position: 5px 9px; background-repeat: no-repeat; }
    .guestForms > .option { margin-bottom: 15px;  }
        .guestForms > .option > label { display: block; margin: 0 0 5px 0; font-size: 110%; font-weight: bold; color: #000; }
            .guestForms > .option > label > a { color: #06F; }
        .guestForms > .option > input {  }
    .guestForms > .option2 { float: left; width: 50%; margin-bottom: 15px;  }
        .guestForms > .option2 > label { display: block; margin: 0 0 5px 0; font-size: 110%; font-weight: bold; color: #000; }
            .guestForms > .option2 > label > a { color: #F5E000; }
        .guestForms > .option2 > input {  }
    .guestForms > .infos { padding-top: 15px; }
        .guestForms > .infos > .title { font-size: 100%; font-weight: bold; border-bottom: 1px dashed #DDD; }
		.guestForms > .infos > ul { list-style: none; margin: 5px 0 20px 0; padding: 0px; }
            .guestForms > .infos > ul > li { margin: 0px; padding: 5px 0 0 25px; line-height: 1.5; background-image: URL(img/dot.png); background-position: 5px 9px; background-repeat: no-repeat; }
				.guestForms > .infos > ul > li > a { color: #06F; }



.tableNoDatas { padding: 75px 0; text-align: center; }
div:empty.tableNoDatas { display: none; }


/* GLOBALS */
.hidden { display: none !important; }
.noread > .forum { margin: -2px; border: 3px solid #FC0; }
.noread > .subforum { margin: -2px -2px -2px -30px; border: 3px solid #FC0; }
.noread > .cat { margin: -2px; border: 3px solid #FC0; }
.notice > h2 { font-weight: bold !important; }
.close h2 > a { color: #999; }
.close .replys { color: #CCC; }
.close .last { color: #CCC; }
.online > .autor > .avatar { border-color: #090; }
.bg_match_win { color: #093; }
.bg_match_lost { color: #D14432; }
.bg_match_draw { color: #666; }
tr.rableTopRemark > td { border-top: 1px solid #DDD; }
tr.dnf td { color: #999; }
tr.dnf td a { color: #999; }